[<text>
<title>toyota motor credit issues 23 billion yen bond</title>
<dateline>    london, march 12 - </dateline>toyota motor credit corp is issuing a 23
billion yen eurobond due april 10, 1992 paying 4-1/2 pct and
priced at 101-1/2 pct, lead manager nomura international ltd
said.
    the bond is available in denominations of one mln yen and
will be listed in luxembourg. payment is april 10.
    fees comprise 1-1/4 pct selling concession and 5/8 pct for
management and underwriting combined.
 reuter
</text>]